IOX-INTROSPECTION-CLIENT()

NAME
iox-introspection-client - Iceoryx debugging and monitoring client

SYNOPSIS
iox-introspection-client [-t PERIOD] [SUBSCRIPTION]

OPTIONS

  Subscription

--all
    subscribe to all available introspection data

--mempool
    subscribe to mempool introspection data

--port
    subscribe to port introspection data

--process
    subscribe to process introspection data

  Other

-tPERIOD, --timePERIOD
    Update period in millseconds. Valid values range from 500 to 10000. Default is 1000.

SEE ALSO
iox-roudi(1)

NOTE
This manual page was written for Debian by Timo Röhling and may be used without restriction.